CVE-2006-5006

2006-09-26T21:07:00
ID CVE-2006-5006
Type cve
Reporter NVD
Modified 2017-07-19T21:33:27

Description

Buffer overflow in cfgmgr in IBM AIX 5.2.0 and 5.3.0 allows local users to execute arbitrary code via a long directory path argument.